﻿

.FindUs {
	border:0px;
	position:relative;
	display:block;
	height: 150px;
	width: 231px;
	background:url(../images/FrontPageBoxes/FindUs.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.FindUs span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 150px;
	width: 231px;
	background:url(../images/FrontPageBoxes/FindUs.png);
	background-position: bottom;
}


.LiveRate {
	border:0px;
	position:relative;
	display:block;
	height: 150px;
	width: 231px;
	background:url(../images/FrontPageBoxes/LiveRates.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.LiveRate span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 150px;
	width: 231px;
	background:url(../images/FrontPageBoxes/LiveRates.png);
	background-position: bottom;
}

.FrontTableRedRow
{
    background: #da251c; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#da251c', endColorstr='#9f1009'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#da251c), to(#9f1009));
	background: -moz-linear-gradient(top,  #da251c,  #9f1009);
}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width: 960px;
}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 980px;}

#slideshow .slides ul {
width: 2880px;}

#slideshow .slides li {
width: 940px;
float: left;
padding: 18px 20px 0 20px;}

#slideshow .slides h2 {
margin-top: 0;}


/* ---------------------------------------------------- */
/* DealsShow
/* ---------------------------------------------------- */
#DealsShow {
width: 478px;
background:#fff;
height:150px;
}

#DealsShow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#DealsShow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#DealsShow .Deals {
overflow: hidden;
width: 468px;}

#DealsShow .Deals ul {
width: 1434px;}

#DealsShow .Deals li {
width: 4;
px;
float: left;
height:130px;
padding: 10px 10px 10px 10px;}

#DealsShow .Deals h2 {
margin-top: 0;}


/**************************************************/
/*************************************************/
.qitem {
	width:1024px;
	height:128px;	
	border:0px solid #222;	
	margin:0;
	/*background: url('bg1.png') no-repeat;	*/
	
	/* required to hide the image after resized */
	overflow:hidden;
	
	/* for child absolute position */
	position:relative;
	
	/* display div in line */
	float:left;
	cursor:hand; cursor:pointer;
}

	.qitem img {
		border:0;
	
		/* allow javascript moves the img position*/
		position:absolute;
		z-index:2;
	}

	.qitem .caption {
		position:absolute;
		z-index:0;	
		color:#ccc;
		display:block;
	}

		.qitem .caption h4 {
			font-size:12px;
			padding:10px 5px 0 8px;
			margin:0;
			color:#369ead;
		}

		.qitem .caption p {
			font-size:10px;	
			padding:3px 5px 0 8px;
			margin:0;
		}



/* Setting for bars */
.bar1, .bar2, .bar3, .bar4, .bar5, .bar6, .bar7, .bar8 {
	position:absolute;
	background-repeat: no-repeat; 
	z-index:2;
}

.clear {
	clear:both;	
}

.lkbtn1{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/PersonalERemit.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn1 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/PersonalERemit.png) no-repeat;
	background-position: bottom;
}

.lkbtn2{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/BusinessERemit.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn2 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/BusinessERemit.png) no-repeat;
	background-position: bottom;
}

.lkbtn3{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/Countries.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn3 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/Countries.png) no-repeat;
	background-position: bottom;
}

.lkbtn4{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/HowDoIPay.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn4 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/HowDoIPay.png) no-repeat;
	background-position: bottom;
}

.lkbtn5{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/CurrencyExchange.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn5 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/CurrencyExchange.png) no-repeat;
	background-position: bottom;
}

.lkbtn6{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/RateCalculator.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn6 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/RateCalculator.png) no-repeat;
	background-position: bottom;
}

.lkbtn7{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/RateAlert.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn7 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/RateAlert.png) no-repeat;
	background-position: bottom;
}

.lkbtn8{
	clear: both;
	position:relative;
	display:block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/RegistrationDemo.png) no-repeat;
	cursor: pointer;
	background-position: 0 0;
	
}	
.lkbtn8 span.hover
{
    border:0px;
	position: relative;
	display: block;
	height: 128px;
	width: 128px;
	background:url(../images/FrontPageBoxes/RegistrationDemo.png) no-repeat;
	background-position: bottom;
}